.grid-cards .grid-cards-content{
    padding: 0px 30px 0;
    margin: auto;
}

.grid-cards .grid-cards-content > h1, .grid-cards .grid-cards-content > h2, .grid-cards .grid-cards-content > h3{
    color: #000;
    text-align: center;
    font-family: "F37 Hybrid";    
    font-style: normal;
    font-weight: 600;
    font-size: 29px;        
    line-height: 33px;
    margin-bottom: 50px;
	margin-left: auto;
    margin-right: auto;
    max-width: 790px;
}

.grid-cards .grid-cards-content > h1.has-subtitle, .grid-cards .grid-cards-content > h2.has-subtitle, .grid-cards .grid-cards-content > h3.has-subtitle{
	 margin-bottom: 30px;
}

.grid-cards .grid-cards-content .grid-cards-text{
	color: #000;
	text-align: center;
	font-family: "Public Sans";    
	font-style: normal;
	font-weight: 600;
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	max-width: 790px;
}

.grid-cards .items-list{
	display: flex;
	flex-direction: column;
	gap: 80px;
}

.grid-cards .item-block{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 24px;
}

.grid-cards .item-icon{
	width: 100%;
	min-width: 120px;
	display: flex;
    flex-direction: column;
    gap: 25px;
}

.grid-cards .item-block .image-frame{
	display: flex;
	align-items: center;
    flex-direction: row;
    justify-content: center;
	width: 100%;
	position: relative;
}

.grid-cards .item-block .image-frame img{
	width: 100px;
}

.grid-cards .item-block .item-text{
	color: #000;
	text-align: center;
	font-family: "Public Sans";
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 21px;
}

.grid-cards .item-block .item-text a{
	text-decoration: underline;
	color: #000;
	font-family: "Public Sans";
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 21px;	
}

.grid-cards .item-block .item-text a:hover{
	text-decoration: none;
}

.grid-cards .item-block .item-text h2, .grid-cards .item-block .item-text h3, .grid-cards .item-block .item-text h4{
	color: #000;
	text-align: center;
	font-family: "F37 Hybrid";
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	line-height: 25px;
	margin-bottom: 24px;
}

@media (min-width: 768px) {
	.grid-cards .items-list{
		display: grid;
		grid-template-columns: 1fr 1fr;
        gap: 50px;
	}
}

@media (min-width: 1024px) { 
	.grid-cards .grid-cards-content{
		padding: 0;
	}

	.grid-cards .grid-cards-content > h1, .grid-cards .grid-cards-content > h2, .grid-cards .grid-cards-content > h3{
		font-size: 36px;        
		line-height: normal;
		margin-bottom: 100px;
		margin-right: auto;
		max-width: 790px;
	}

	.grid-cards .grid-cards-content h1.has-subtitle, .grid-cards .grid-cards-content h2.has-subtitle, .grid-cards .grid-cards-content h3.has-subtitle{
		margin-bottom: 40px;
	}
    
	.grid-cards .grid-cards-content .grid-cards-text{
		font-size: 20px;
	    line-height: 34px;
        margin-bottom: 100px;
    }

	.grid-cards .item-icon{
		width: 120px;
		min-width: 120px;
		display: flex;
		flex-direction: column;
		gap: 25px;
	}

	.grid-cards .item-block .image-frame{
		border-radius: 20px;
		overflow: hidden;
		height: 120px;
		position: relative;
	}

	.grid-cards .item-block .image-frame img{
		width: 100%;
		height: auto;
		position: absolute;
	}

	.grid-cards .items-list{
        gap: 80px;
	}
	
	.grid-cards .item-block .item-text{
		font-size: 20px;
		line-height: 34px;
	}

	.grid-cards .item-block .item-text a{
		font-size: 20px;
		line-height: 34px;
	}
}

@media (min-width: 1100px) {
	.grid-cards .items-list{
		grid-template-columns: 1fr 1fr 1fr;
		gap: 80px 27px;
	}
}